Subject: Trainer Candidate - Harshit Bakshi
From: Harshit Bakshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 10:15:31 -0500

| | Tech Support Test

Name | Harshit Bakshi
E-mail | [email-masked]
Phone Number | (+91) 8528412975
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hear.com | Senior Sales consultant | 30th dec | 33000
Previous Employer 1 | Policy bazaar | Senior sales advisor | 30 Jan 2022 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Next month
Please briefly describe your work experience specifically in Quality? | I have a experience in sales profile only but I can use my skills because as a senior sales consultant i have also experienced to audit calls of my junior colleagues
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Its not difficult for me but some time peoples we are giving feedback have really appreciate for my feedback to them and some time people not agreed what important factor they were missing in there calls. But i am very much sure about my skills to let people know about quality of they calls as i self have a experience to work in sales
So as a quality manager I can also trained my te people and use my skills to improver there quality audits

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is completing task within tat
Great service is completing task ASAP

What according to you makes you a good candidate for this position? | I have learnt lots of things as a business development executive. Now i am confident enough to use my skills of sales and quality
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |